<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (11/14/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 15 Nov 2011 03:33:11 GMT</pubDate>
		<lastBuildDate>Tue, 15 Nov 2011 03:33:40 GMT</lastBuildDate>
		<generator>Radio2 v0.72</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-11-14</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>11/14/2011; 10:33:40 PM</microblog:localTime>
		<item>
			<description>Supreme Court: Pre-election health care showdown.</description>
			<link>http://r2.ly/7hxs</link>
			<pubDate>Tue, 15 Nov 2011 03:33:07 GMT</pubDate>
			<guid>http://r2.ly/7hxs?id=5457</guid>
			<microblog:linkFull>http://www.google.com/hostednews/ap/article/ALeqM5iPZv3nBjWfwX3CFak-2vol7LzZog</microblog:linkFull>
			</item>
		<item>
			<description>First Amendment Expert Floyd Abrams Admits SOPA Would Censor Protected Speech, But Thinks It&apos;s Okay Collateral Damage.</description>
			<link>http://r2.ly/7hxm</link>
			<pubDate>Tue, 15 Nov 2011 02:21:15 GMT</pubDate>
			<guid>http://r2.ly/7hxm?id=5456</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20111111/16242216727/first-amendment-expert-floyd-abrams-admits-sopa-would-censor-protected-speech-thinks-its-okay-collateral-damage.shtml</microblog:linkFull>
			<microblog:readCount>319</microblog:readCount>
			</item>
		<item>
			<description>When Techcrunch declares something else dead, it&apos;s a corner cut that illustrates how lifeless they are.</description>
			<link>http://r2.ly/7hxf</link>
			<pubDate>Tue, 15 Nov 2011 01:08:07 GMT</pubDate>
			<guid>http://r2.ly/7hxf?id=5455</guid>
			<microblog:linkFull>http://techcrunch.com/2011/11/14/rip-spec/</microblog:linkFull>
			<microblog:readCount>461</microblog:readCount>
			</item>
		<item>
			<description>Gingrich takes the lead. (Hope SNL has someone good lined up.)</description>
			<link>http://r2.ly/7hxe</link>
			<pubDate>Tue, 15 Nov 2011 01:00:13 GMT</pubDate>
			<guid>http://r2.ly/7hxe?id=5454</guid>
			<microblog:linkFull>http://www.publicpolicypolling.com/main/2011/11/gingrich-takes-the-lead.html</microblog:linkFull>
			<microblog:readCount>308</microblog:readCount>
			</item>
		<item>
			<description>When I was young, we marched in the streets because we were so unhappy with the world that was left to us. #boomers</description>
			<link>http://r2.ly/fdc4</link>
			<pubDate>Tue, 15 Nov 2011 00:57:49 GMT</pubDate>
			<guid>http://r2.ly/fdc4?id=5453</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/19/money.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/10/19/money.opml</microblog:linkSource>
			</item>
		<item>
			<description>Nov. 14, 2011, Spring Continues.</description>
			<link>http://r2.ly/7hvz</link>
			<pubDate>Tue, 15 Nov 2011 00:54:46 GMT</pubDate>
			<guid>http://r2.ly/7hvz?id=5452</guid>
			<microblog:linkFull>http://evespeeves.wordpress.com/2011/11/14/nov-14-2011-spring-continues/</microblog:linkFull>
			<microblog:readCount>241</microblog:readCount>
			</item>
		<item>
			<description>Herman Cain is hard to watch as he flails about on Libya.</description>
			<link>http://r2.ly/x9dr</link>
			<pubDate>Mon, 14 Nov 2011 22:55:23 GMT</pubDate>
			<guid>http://r2.ly/x9dr?id=5451</guid>
			<microblog:linkFull>http://www.jsonline.com/multimedia/video/?bcpid=13960334001&amp;bctid=1275195602001</microblog:linkFull>
			<microblog:readCount>389</microblog:readCount>
			</item>
		<item>
			<description>Pelosi, Boehner, Bachus, Hastert, Other Congressional Reps Traded Stock On Inside Tips, But It&apos;s All Legal (!?!).</description>
			<link>http://r2.ly/cj6r</link>
			<pubDate>Mon, 14 Nov 2011 22:49:21 GMT</pubDate>
			<guid>http://r2.ly/cj6r?id=5450</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/11/pelosi_boehner.php</microblog:linkFull>
			<microblog:readCount>402</microblog:readCount>
			</item>
		<item>
			<description>Angry Residents, Businesses Plan Anti-Occupy Wall Street Protest.</description>
			<link>http://r2.ly/7hvy</link>
			<pubDate>Mon, 14 Nov 2011 20:24:40 GMT</pubDate>
			<guid>http://r2.ly/7hvy?id=5449</guid>
			<microblog:linkFull>http://www.nbcnewyork.com/news/local/Occupy-Wall-Street-Protest-of-the-Protest-Businesses-Residents-City-Hall-133796083.html</microblog:linkFull>
			<microblog:readCount>384</microblog:readCount>
			</item>
		<item>
			<description>Gawker: Why Did This 22-Year-Old Entrepreneur Commit Suicide?</description>
			<link>http://r2.ly/7j8w</link>
			<pubDate>Mon, 14 Nov 2011 20:19:31 GMT</pubDate>
			<guid>http://r2.ly/7j8w?id=5448</guid>
			<microblog:linkFull>http://gawker.com/5859366/</microblog:linkFull>
			<microblog:readCount>768</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: 10 unheard-of techies.</description>
			<link>http://r2.ly/chu3</link>
			<pubDate>Mon, 14 Nov 2011 17:57:35 GMT</pubDate>
			<guid>http://r2.ly/chu3?id=5447</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/14/10UnheardofTechies.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/14/10UnheardofTechies.opml</microblog:linkSource>
			<microblog:readCount>403</microblog:readCount>
			</item>
		<item>
			<description>Royal Pingdom: 10 inventors of Internet technologies you may not have heard of. (Thanks!)</description>
			<link>http://r2.ly/7hvf</link>
			<pubDate>Mon, 14 Nov 2011 17:48:21 GMT</pubDate>
			<guid>http://r2.ly/7hvf?id=5446</guid>
			<microblog:linkFull>http://royal.pingdom.com/2011/11/14/10-inventors-of-internet-technologies-you-may-not-have-heard-of/</microblog:linkFull>
			<microblog:readCount>324</microblog:readCount>
			</item>
		<item>
			<description>Homework and Jacuzzis as Dorms Move to McMansions in California.</description>
			<link>http://r2.ly/dk4h</link>
			<pubDate>Mon, 14 Nov 2011 08:09:32 GMT</pubDate>
			<guid>http://r2.ly/dk4h?id=5445</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/11/13/us/homework-and-jacuzzis-as-dorms-move-to-mcmansions-in-california.html?pagewanted=all</microblog:linkFull>
			<microblog:readCount>694</microblog:readCount>
			</item>
		</channel>
	</rss>
